
Insteon - Bug #886

Annotation dialog link shows up for all items (not just all-link entries)

11/10/2014 04:19 AM - Luke Murphey

Status: Closed Start date: 11/10/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 11/17/2014 10:04 PM - Luke Murphey

- Subject changed from Annotation dialog ling shows up for all items (not just all-link entries) to Annotation dialog link shows up for all items (not just

all-link entries)

#2 - 11/21/2014 04:42 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 11/21/2014 05:21 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
